Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006819opensim[GRID] Other Servicepublic2013-10-26 21:372014-07-29 13:42
Reporterhack13 
Assigned Tohack13 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0006819: Freezing on Sending Group Notice
DescriptionWhen I send a group notice using OpenSim Groups V2 on local only not hypergrid, I get a 3minute freeze/lockup that locks the whole sim. On occasion you will crash as well.

This only happens in groups with over 300+ members.
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineODE
EnvironmentMono / Linux64
Mono Version2.10
Viewer
Attached Files

- Relationships

-  Notes
(0024932)
hack13 (reporter)
2014-01-01 11:39

This no longer occurs in the master code

- Issue History
Date Modified Username Field Change
2013-10-26 21:37 hack13 New Issue
2014-01-01 11:39 hack13 Note Added: 0024932
2014-01-01 11:39 hack13 Status new => resolved
2014-01-01 11:39 hack13 Fixed in Version => master (dev code)
2014-01-01 11:39 hack13 Resolution open => fixed
2014-01-01 11:39 hack13 Assigned To => hack13
2014-07-29 13:42 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker